@font-face {
    font-family: 'ONE Mobile';
    src: local('ONEMobileOTFBold'),
        url('./ONEMobileOTFBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ONE Mobile';
    src: local('ONEMobileOTFRegular'),
        url('./ONEMobileOTFRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ONE Mobile';
    src: local('ONEMobileOTFLight'),
        url('./ONEMobileOTFLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ONE Mobile Title';
    src: local('ONEMobileTitleOTFRegular'),
        url('./ONEMobileTitleOTFRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

